---
references:
- id: BartheProbabilistic2005
  accessed:
    - year: 2021
      month: 5
      day: 17
  author:
    - family: Barthe
      given: Franck
    - family: Guedon
      given: Olivier
    - family: Mendelson
      given: Shahar
    - family: Naor
      given: Assaf
  citation-key: BartheProbabilistic2005
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/009117904000000874
  ISSN: 0091-1798
  issue: '2'
  issued:
    - year: 2005
      month: 3
      day: 1
  title: A probabilistic approach to the geometry of the $\ell_p^n$-ball
  type: article-journal
  URL: http://arxiv.org/abs/math/0503650
  volume: '33'

- id: ChristensenMeasures1970
  accessed:
    - year: 2021
      month: 5
      day: 7
  author:
    - family: Christensen
      given: Jens Peter Reus
  citation-key: ChristensenMeasures1970
  container-title: MATHEMATICA SCANDINAVICA
  container-title-short: Math. Scand.
  DOI: 10.7146/math.scand.a-10969
  ISSN: 1903-1807
  issued:
    - year: 1970
      month: 6
      day: 1
  language: en
  page: 103-106
  title: On Some Measures Analogous to Haar Measure.
  type: article-journal
  URL: https://www.mscand.dk/article/view/10969
  volume: '26'

- id: GrafakosFourier2013
  accessed:
    - year: 2021
      month: 1
      day: 29
  author:
    - family: Grafakos
      given: Loukas
    - family: Teschl
      given: Gerald
  citation-key: GrafakosFourier2013
  container-title: Journal of Fourier Analysis and Applications
  container-title-short: J Fourier Anal Appl
  DOI: 10.1007/s00041-012-9242-5
  ISSN: 1069-5869, 1531-5851
  issue: '1'
  issued:
    - year: 2013
      month: 2
  page: 167-179
  title: On Fourier transforms of radial functions and distributions
  type: article-journal
  URL: http://arxiv.org/abs/1112.5469
  volume: '19'

- id: MeckesProjections2012
  accessed:
    - year: 2021
      month: 3
      day: 11
  author:
    - family: Meckes
      given: Elizabeth
  citation-key: MeckesProjections2012
  collection-title: Lecture Notes in Mathematics
  container-title: 'Geometric Aspects of Functional Analysis: Israel Seminar 2006–2010'
  DOI: 10.1007/978-3-642-29849-3_18
  editor:
    - family: Klartag
      given: Bo'az
    - family: Mendelson
      given: Shahar
    - family: Milman
      given: Vitali D.
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-29849-3
  issued:
    - year: 2012
  language: en
  page: 317-326
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: >-
    Projections of Probability Distributions: A Measure-Theoretic Dvoretzky
    Theorem
  type: chapter
  URL: http://arxiv.org/abs/1102.3438

- id: StamLimit1982
  accessed:
    - year: 2021
      month: 3
      day: 2
  author:
    - family: Stam
      given: A. J.
  citation-key: StamLimit1982
  container-title: Journal of Applied Probability
  DOI: 10.2307/3213932
  ISSN: 0021-9002
  issue: '1'
  issued:
    - year: 1982
  page: 221-228
  publisher: Applied Probability Trust
  title: >-
    Limit theorems for uniform distributions on spheres in high-dimensional
    euclidean spaces
  type: article-journal
  volume: '19'

- id: VembuFourier1961
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Vembu
      given: S.
  citation-key: VembuFourier1961
  container-title: The Quarterly Journal of Mathematics
  container-title-short: The Quarterly Journal of Mathematics
  DOI: 10.1093/qmath/12.1.165
  ISSN: 0033-5606
  issue: '1'
  issued:
    - year: 1961
      month: 1
      day: 1
  page: 165-168
  title: Fourier transformation of the n -dimensional radial delta function
  type: article-journal
  volume: '12'
...
